footer {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: #2E2E2E;
	color: #FFF;
}

footer img {
	width: 1.5rem;
	height: 1.5rem;
	cursor: pointer;
}

footer .link {
	width: 95%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	margin: 0.5rem 0;
}

footer .link h3 {
	font-size: 1.3rem;
	margin-bottom: 0.5rem;
	margin-right: 1.25rem;
}

footer .imgLink {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 1rem;
}

@media (max-width: 450px) {
	footer .link {
	    width: 100%;
	    padding: 0.25rem 1rem;
	}
	footer .link h3 {
    	font-size: 1rem;
    }
    footer img {
	    width: 1.2rem;
	    height: 1.2rem;
	}
}